Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Sort descending Drupal 9 plan Rector patch
instagram_field 1.x-dev Explicitly Drupal 9 compatible None Module 17 10000 0 0 0 0 0 0 2019-07-31: No drupal-check errors in this module
commerce_product_review 1.x-dev Explicitly Drupal 9 compatible None Module 17 10000 0 0 0 0 0 0
smart_ip_locale 1.x-dev Explicitly Drupal 9 compatible None Module 17 10000 0 0 0 0 0 0
webform_attachment_gated_download 1.x-dev Explicitly Drupal 9 compatible None Module 18 10000 0 0 0 0 0 0 This project should work with Drupal 9. Please post any issues, with or without patches, and they will be resolved.
gitinfo 1.x-dev Explicitly Drupal 9 compatible None Module 18 10000 0 0 0 0 0 0 Tested on Drupal 9 and confirmed to be fully functional.
iubenda_integration 2.x-dev Explicitly Drupal 9 compatible None Module 17 10000 0 0 0 0 0 0 Help port this project reviewing issue [#3093568]
filter_tooltips 1.x-dev Explicitly Drupal 9 compatible None Module 18 10000 0 0 0 0 0 0
taarikh 1.x-dev Explicitly Drupal 9 compatible None Module 18 10000 0 0 0 0 0 0 8.x-1.0-alpha3 is compatible with Drupal 9
hierarchy_manager 2.0.0 Explicitly Drupal 9 compatible None Module 18 10000 0 0 0 0 0 0 Hierarchy Manager 2.0.0 supports Drupal 9.
graphql_responsive_image 1.x-dev Explicitly Drupal 9 compatible None Module 18 10000 0 0 0 0 0 0 This module is ready for D9!
graphql_entity_by_object 1.x-dev Explicitly Drupal 9 compatible None Module 18 10000 0 0 0 0 0 0 This module is ready for D9!
hover_effects 1.0.1 Explicitly Drupal 9 compatible None Module 18 10000 0 0 0 0 0 0 Available for Drupal 9
flatcomments 1.x-dev Explicitly Drupal 9 compatible None Module 17 10000 0 0 0 0 0 0 Compatible with Drupal 9
livezilla 1.x-dev No results Composer Module 17 10000 0 0 0 0 0 0
colonel 1.x-dev Explicitly Drupal 9 compatible None Theme 18 10000 0 0 0 0 0 0
syntaxhighlighter 1.x-dev No results Composer Module 17 10000 0 0 0 0 0 0
otp_verification 1.11 Explicitly Drupal 9 compatible None Module 16 10000 0 0 0 0 0 0 Currently no known issues with Drupal 9.
content_fixtures 2.x-dev Explicitly Drupal 9 compatible None Module 16 10000 0 0 0 0 0 0
html_head 1.1 Explicitly Drupal 9 compatible None Module 16 10000 0 0 0 0 0 0
memory_limit_policy 1.x-dev Explicitly Drupal 9 compatible None Module 16 10000 0 0 0 0 0 0 This module is compatible with Drupal 9 starting 8.x-1.2 release.
prototype 2.x-dev Explicitly Drupal 9 compatible None Theme 17 10000 0 0 0 0 0 0
composer_security_checker 1.x-dev Explicitly Drupal 9 compatible None Module 17 10000 0 0 0 0 0 0
email_attachment 1.x-dev Explicitly Drupal 9 compatible None Module 17 10000 0 0 0 0 0 0 This module currently doesn't use deprecated code according to Matt's drupal-check and is thus ready for Drupal 9.
devel_a11y 1.x-dev Explicitly Drupal 9 compatible None Module 17 10000 0 0 0 0 0 0
bootstrap4_tools 2.1.x-dev Explicitly Drupal 9 compatible None Module 17 10000 0 0 0 0 0 0 Version 2.0+ is compatible with Drupal 9.
language_combination 1.x-dev Explicitly Drupal 9 compatible None Module 17 10000 0 0 0 0 0 0
event 1.x-dev Explicitly Drupal 9 compatible None Module 17 10000 0 0 0 0 0 0
group_content_menu 1.x-dev Explicitly Drupal 9 compatible None Module 17 10000 0 0 0 0 0 0 Support Drupal 8 and Drupal 9.
notification_message 1.x-dev Explicitly Drupal 9 compatible None Module 17 10000 0 0 0 0 0 0
autocomplete_field_match 1.x-dev Explicitly Drupal 9 compatible None Module 17 10000 0 0 0 0 0 0 Should be all set. Current dev version has been updated and tested. File an issue if you find one. Patches appreciated.